@charset "utf-8";
html { font-size:100px;}
@media (max-width:1024px) {
  html {font-size:calc(100 / 1024 * 100vw);}
}
@media (max-width:640px) {
  html {font-size:calc(100 / 480 * 100vw);}
}

.autoCon-1600 { max-width: 1600px; --autoWidth: 1600; }
.autoCon-1800 { max-width: 1800px; --autoWidth: 1800; }
@media (min-width:1025px) and (max-width: 1800px) {
    html { font-size: calc(100 / 1800 * 100vw) !important; }
}

body,input,pre,select,th,td,textarea{
  font-size: 0.18rem;
}

select.select-css {
  background-position: right 0.1rem center;
  padding-right: 0.2rem;
  padding-left: 0.1rem;
}

/*******************************
open-search
********************************/
.top-search{padding-right: 0.5rem;}
.top-search[rel="absolute"]{max-width: 3.2rem;}
.top-search .text{height: 0.44rem; line-height: 0.44rem;padding: 0 0.1rem;}
.top-search .btn{ width: 0.5rem;}

/*******************************
/*open-menu*/
@media(max-width:1024px){
body.menu-show{overflow:hidden;}
.open-menu{z-index:10; width:30px; height:30px; cursor:pointer;}
.open-menu[rel="relative"]{position: relative;}
.open-menu[rel="absolute"]{position: absolute; top: 50%; transform: translateY(-50%);}
.open-menu i{position:absolute; width:100%; height:2px; background:var(--white);left:0;top:50%; margin-top:-1px; transition: 0.3s;}
.open-menu:not(.on) i:nth-child(1){margin-top:-10px;}
.open-menu:not(.on) i:nth-child(3){margin-top:8px;}
.open-menu.on i:nth-child(2){opacity: 0;}
.open-menu.on i:nth-child(1){transform: rotate(-45deg);}
.open-menu.on i:nth-child(3){transform: rotate(45deg);}
header.back-white .open-menu i{ background-color:#000;}
}
@media(max-width:640px){
.open-menu i{ height:2px; margin-top:-1px;}
}

/*************************************
whir_menu.2.0
**************************************/
@media(max-width:1024px){
.has-multi aside,
.has-sub span{position: relative;padding-right: 40px; overflow: hidden;}
.has-multi aside .op-multi,
.has-sub span .op{position: absolute; width:40px; height: 100%; transition: 0.3s; right: 0; top: 0;}
.has-multi aside .op-multi.click,
.has-sub span .op.click{transform: rotate(45deg);}
.has-multi aside .op-multi:before,
.has-multi aside .op-multi:after,
.has-sub span .op:before,
.has-sub span .op:after{position: absolute; content:''; width:12px; height:2px;background:#333; left:50%; top:50%; transform: translate(-50%,-50%);}
.has-multi aside .op-multi:after,
.has-sub span .op:after{ width:2px; height:12px;}
.has-multi aside .op-multi:before,
.has-multi aside .op-multi:after{background-color: #666;}
}
@media(max-width:1024px){
.has-multi aside,
.has-sub span{padding-right: 0.4rem;}
.has-multi aside .op-multi,
.has-sub span .op{width: 0.4rem; }
.has-multi aside .op-multi:before,
.has-multi aside .op-multi:after,
.has-sub span .op:before,
.has-sub span .op:after{width: 0.12rem; height: 0.02rem;}
.has-multi aside .op-multi:after,
.has-sub span .op:after{ width: 0.02rem; height: 0.12rem;}
}

[type="Vertical"] .sub dl{padding: 0.1rem;}
[type="Vertical"] .sub dt{line-height:calc(24 / 14 * 1em); padding: 0.05rem 0; text-align: center;}
@media(min-width:1025px){
[rel="li-relative"] .sub{left: 50%; width: 1.4rem; margin-left: -0.7rem;}
}

@media(min-width:1025px){
[type="Vertical-hierarchy"] .hierarchy{ padding: 0.1rem 0;}
}

/*局部根元素大小*/
.root-100{font-size: 1rem;}
@media (max-width:1024px) {
.root-sz-16{font-size: 0.16rem;}
}